Subject: Re: rebase and ME
From: Robert Collins <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: 02 Aug 2002 23:12:45 +1000

On Thu, 2002-08-01 at 23:47, Jason Tishler wrote:

> If you figure out how to use libbfd to perform rebasing, then I would be
> quite willing to rework my low-level rebase routines to use this instead
> of ReBaseImage().

Time permitting, I'd love to do that. As it stands, I don't have enough
volunteer time to go around anyway at the moment - so this will have to
wait for
a) someone else.
b) me to get sufficient free time (heh. Long way off).
c) someone to sponsor the time.

That said, it's probably semi trivial for someone fluent in libbfd. Ralf
has done a lot of such hacking I think...

Rob